apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: takahe-secrets
stringData:
    TAKAHE_SECRET_KEY: ENC[AES256_GCM,data:HLZbtZgId3u6q0Ewy+d1uYVuf36veZo/1uwLzTrhg7+Zmpl5ljvvw/TvMafOqxre7Oxc1gpuGIRP96QAzeaaXw==,iv:We8CvA7DfC8Ub3MgOGSv9nG2ORENbavCt5cr59HAeCw=,tag:CehxloNCwyFX7iaHtAhqJw==,type:str]
    TAKAHE_EMAIL_SERVER: ENC[AES256_GCM,data:Drbx5wqhDVQYw4am805Aumhncj18MHzDBR41gSc68B4TlZyMCg+g7QvkrSp44fsU4BGeN2NZfL3KPLwlm/Xq35DbmD3pLybdf892b2Ziag==,iv:dcff9QnQAJ7nJ0zezuQnI9y9C04TXGstFYtPFt2S1rE=,tag:g4U/6IZTB/BA7lSJNtjSEQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhWEw3VHd4U0J1S0xrWnZC
            UmRaczBnTW93enVBMTBxVlgvRW1VdEtvcUFvCmhjbjVoQWJaZUNBcnBJRUtVeW1l
            QklMTHNtMHpzaUZuRVdqTE1lWXpGR1UKLS0tIDFCbGxkOUord0dKZzE4Y2tSbXFi
            ZUpvb2N4U1puTW1TMExQMWV3TUlhQVkKTcatdFn2ujwNgP8vT48XaGRU+T4EnHEb
            ecJl7wSCdELjEbzAvAgf0ynjg069scLj1jitEQdF+jicPsiwZruh0w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-01-08T21:01:32Z"
    mac: ENC[AES256_GCM,data:rel3B/iZsU1j5Jz5O5vc5qYnzBzxuh8IISxf3uTMyI8yYUJh056Cz4u4n07J8ugh+YduvQ+rWHiGQXjeK3AAtU7Fop5kjSJI3pdjlIGnhDv4dBOWIlwkypNVjIvdYWtsbfqlnp+JyKrDaUWkwXFEJfFec9M/LM8EihwswGAFtu0=,iv:/f/iGZFBvh7+fLr5tTcSx4G0AyYUEyiGVJeNG1M5LYI=,tag:fybjqWp9jnhDj4kfzSj+jA==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
